[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 14,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "captive",
      "quote": "שְׁב֣וּת",
      "strong": [
        "H7622"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 53,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "captive",
      "quote": "שְׁב֣וּת",
      "strong": [
        "H7622"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 68,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "captive",
      "quote": "שָׁ֘בִ֤יתָ",
      "strong": [
        "H7617"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 85,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "captive",
      "quote": "שבות",
      "strong": [
        "H7622"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 106,
        "verse": 46
      },
      "tool": "translationWords",
      "groupId": "captive",
      "quote": "שׁוֹבֵי⁠הֶֽם",
      "strong": [
        "H7617"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 126,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "captive",
      "quote": "שבות⁠נו",
      "strong": [
        "H7622"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 137,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "captive",
      "quote": "שׁוֹבֵ֡י⁠נוּ",
      "strong": [
        "H7617"
      ],
      "occurrence": 1
    }
  }
]
